9
15
2
12
11
14
11
11
15
================================================================
The Numbers Above represent the colours for ebanner to use.
if you just want the colours to be plain white then delete this 
config file.

Line 1 = Border Colour 
Line 2 = Area Name Colour 
Line 3 = Most Popular File Name Colour
Line 4 = Download Counter Colour
Line 5 = Popular File Description 
Line 6 = Text Colour 
Line 7 = Number Of Files Colour 
Line 8 = Size Of Dir Colour 
Line 9 = Copyright Notice Colour 
